/* ------------  KR Basic ------------  */
body {word-break:keep-all;}
html.ie8 {width:100%; overflow-x:hidden;}
.nextrouter .more:before,.nextrouter,.more:after{top:-0.1em;}
#ac-localnav[lang=ko-KR] .ac-ln-button-buynow.sf-size, #ac-localnav[lang=ko-KR] .ac-ln-button-compact.sf-size, #ac-localnav[lang=ko-KR] .ac-ln-button.sf-size,#ac-localnav .ac-ln-menu-link,.sf-size { font-size: 1.05em; }
#ac-globalfooter .ac-gf-buystrip-info-title {
    font-size: 20px;
}
#ac-globalfooter * , #ac-globalfooter * :before, #ac-globalfooter * :after {
    font-size: 1.02em;
}
/* ------------  KR Basic End  ------------  */

.section-lowering-emissions .sidebar-bubble {min-height:250px;}
.power-consumption-gallery .badge {width:100%;}
.image-power-imac {
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612041400oe_/https://images.apple.com/kr/environment/g/images/climate-change/gallery_power_imac_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .image-power-imac {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612041400oe_/https://images.apple.com/kr/environment/g/images/climate-change/gallery_power_imac_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .image-power-imac {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612041400oe_/https://images.apple.com/kr/environment/g/images/climate-change/gallery_power_imac_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image-power-imac {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612041400oe_/https://images.apple.com/kr/environment/g/images/climate-change/gallery_power_imac_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .image-power-imac {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612041400oe_/https://images.apple.com/kr/environment/g/images/climate-change/gallery_power_imac_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .image-power-imac {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612041400oe_/https://images.apple.com/kr/environment/g/images/climate-change/gallery_power_imac_small_2x.jpg")
    }
}







.image-power-iphone {
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612041400oe_/https://images.apple.com/kr/environment/g/images/climate-change/gallery_power_iphone_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .image-power-iphone {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612041400oe_/https://images.apple.com/kr/environment/g/images/climate-change/gallery_power_iphone_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .image-power-iphone {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612041400oe_/https://images.apple.com/kr/environment/g/images/climate-change/gallery_power_iphone_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image-power-iphone {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612041400oe_/https://images.apple.com/kr/environment/g/images/climate-change/gallery_power_iphone_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .image-power-iphone {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612041400oe_/https://images.apple.com/kr/environment/g/images/climate-change/gallery_power_iphone_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .image-power-iphone {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612041400oe_/https://images.apple.com/kr/environment/g/images/climate-change/gallery_power_iphone_small_2x.jpg")
    }
}







.image-power-macbookpro {
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612041400oe_/https://images.apple.com/kr/environment/g/images/climate-change/gallery_power_mbp_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .image-power-macbookpro {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612041400oe_/https://images.apple.com/kr/environment/g/images/climate-change/gallery_power_mbp_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .image-power-macbookpro {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612041400oe_/https://images.apple.com/kr/environment/g/images/climate-change/gallery_power_mbp_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image-power-macbookpro {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612041400oe_/https://images.apple.com/kr/environment/g/images/climate-change/gallery_power_mbp_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .image-power-macbookpro {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612041400oe_/https://images.apple.com/kr/environment/g/images/climate-change/gallery_power_mbp_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .image-power-macbookpro {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612041400oe_/https://images.apple.com/kr/environment/g/images/climate-change/gallery_power_mbp_small_2x.jpg")
    }
}



@media only screen and (max-width: 735px) {
    .line-graph-wrapper {
    min-width: 270px
}


}



